Sequelize 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1565551 漏洞类型 其他
发布时间 2019-04-10 更新时间 2019-04-11
CVE编号 CVE-2019-11069 CNNVD-ID CNNVD-201904-541
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-541
|漏洞详情
Sequelize是一款用于Node.js的数据库ORM(对象关系映射)工具。 Sequelize 5.3.0之前版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:MISC

链接:https://github.com/sequelize/sequelize/pull/10746/files


来源:MISC

链接:https://github.com/sequelize/sequelize/releases/tag/v5.3.0